{
    "name": "uis-drupal-team/drupal-9-cambridge-install-profile",
    "description": "Install profile for University of Cambridge Drupal 9 websites.",
    "type": "drupal-custom-profile",
    "require": {
        "composer/installers": "^1.10",
		"drupal/coffee": "1.2",
        "drupal/ctools": "3.11",
        "drupal/entityqueue": "1.3",
        "drupal/feeds": "3.0-beta2",
        "drupal/feeds_ex": "1.0-beta1",
        "drupal/feeds_tamper": "2.0-beta2",
        "drupal/field_group": "^3.1",
        "drupal/google_analytics": "3.1",
        "drupal/layout_paragraphs": "2.0.1",
        "drupal/metatag": "1.22",
        "drupal/paragraphs": "1.15",
        "drupal/pathauto": "1.11",
        "drupal/redirect": "1.8",
        "drupal/schema_metatag": "2.3",
        "drupal/shorthand": "2.2",
        "drupal/token": "1.11",
        "drupal/view_unpublished": "1.0",
        "drupal/views_bulk_operations": "4.1.6",
        "drupal/xmlsitemap": "1.4",
        "drupal/admin_toolbar": "3.2.1",
        "drupal/gin": "3.0-beta5",
        "drupal/gin_toolbar": "^1.0-beta18"
    },
    "license": "GPL-2.0-or-later",
    "authors": [
        {
            "name": "Jamie Giberti",
            "email": "jag212@cam.ac.uk"
        }
    ],
    "minimum-stability": "dev",
    "repositories": {
		"drupal": 
        {
            "type": "composer",
            "url": "https://packages.drupal.org/8"
        }
    },
    "config": {
        "sort-packages": true
    },
    "extra": {
        "drupal-scaffold": {
            "locations": {
                "web-root": "web/"
            }
        },
        "installer-paths": {
            "web/core": [
                "type:drupal-core"
            ],
            "web/libraries/{$name}": [
                "type:drupal-library"
            ],
            "web/modules/contrib/{$name}": [
                "type:drupal-module"
            ],
            "web/profiles/contrib/{$name}": [
                "type:drupal-profile"
            ],
            "web/themes/contrib/{$name}": [
                "type:drupal-theme"
            ],
            "drush/Commands/contrib/{$name}": [
                "type:drupal-drush"
            ],
            "web/modules/custom/{$name}": [
                "type:drupal-custom-module"
            ],
            "web/profiles/custom/{$name}": [
                "type:drupal-custom-profile"
            ],
            "web/themes/custom/{$name}": [
                "type:drupal-custom-theme"
            ]
        }
	}
}
